{
  "$schema": "https://gitee.com/dotnetchina/Furion/raw/v4/schemas/v4/furion-schema.json",
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning",
      "Microsoft.EntityFrameworkCore": "Information"
    }
  },
  "AllowedHosts": "*",
  "baseurl": "http://localhost:5007/", //后厨服务地址
  "ConnectionConfigs": [
    {
      "ConnectionString": "server=10.2.1.21;Database=bpa_kitchen_kitchenbasemanage;Uid=root;Pwd=cygadmin;Allow Zero Datetime=True;Convert Zero Datetime=True;",
      "DbType": "Mysql",
      "IsAutoCloseConnection": true
    }
  ],
  "cos_config": {
    "AppId": "1305371387",
    "Region": "ap-chengdu",
    "Bucket": "hbl-test-1305371387",
    "SecretId": "AKIDa4KQIvKUP6bw4ye6JI3a8lCPN7cswnV3",
    "SecretKey": "ObaLtCH9nCNPFrFQO7ex2sTqyxlLgnfJ"
  },
  "dev1_brokerHostSettings": {
    "Port": 8083,
    "Host": "10.2.1.21"
  },
  "MqttClientSettings": {
    "UserName": "emqx_u_block",
    "Password": "emqx_p_admin8765490789"
  },
  "BPA": {
    "Aliyun": {
      "Oss": {
        "AccessKeyId": "LTAI5tGkcsA6HmUL2EyNfYmq",
        "AccessKeySecret": "gPCBqVHqnq17f2YikwdtsjExl1NRVF",
        "Endpoint": "https://oss-cn-chengdu.aliyuncs.com",
        "BucketName": "bpa", //"erphk",
        "PresignedUriExpirationMinutes": 1440,
        "PolicyExpirationMinutes": 1440,
        "ProjectName": "hkerp",
        "ServiceName": "test"
      }
    }
  },
  "order_url": "http://order",
  "wechat_url": "http://wechat"
}